/*
Theme Name:     Beachy
Description:    Beachy is a custom child theme created for SEC Beachfest website based on the Quest theme.
Author:         Justin Sias
Template:       Quest

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Quest/style.css");

/*

Theme Name:Quest
Theme URL: http://www.web2feel.com/quest/
Description: Free WordPress theme released by web2feel.com
Author: Jinsona
Author URI: www.web2feel.com
Version: 1.0.0
Tags:  white, red, blue two-columns, jQuery slider,thumbnail, right-sidebar, twitter, fixed-width, theme-options, threaded-comments, banner ads, adsense.

*/
* {
	margin: 0px;
	padding: 0px;
}

body {
	margin:0 auto;
	padding:0px 0px 0px 0px;
	background:#4987CC url('../../../wordpress/wp-content/themes/beachy/images/background.jpg');
	font-family:Arial, Tahoma, verdana, Century gothic,Tahoma,sans-serif;
	font-size:13px;
	line-height:100%;
	}
img {
	border:0;
	margin: 0 0;
	}
	
	
a {
	color:#F7CE2B ;
	text-decoration: none;
	outline:none;
	}
a:visited {
	color: #F7CE2B;
	}
a:hover, a:active {
	color: #996F43;
	text-decoration: none;
	}

h1,h2, h3, h4, h5, h6 {
	line-height:125%;
	font-weight: bold;
	}

h1 {
	font-size: 26px;
	}	
	
h2 {
	font-size: 21px;
	}
h3 {
	font-size: 19px;
	}
h4 {
	font-size: 17px;
	}
h5 {
	font-size: 15px;
	}
h6 {
	font-size: 13px;
	}


ul {
	list-style: square;
	}


blockquote {
	font-style: italic;
	color: #555;
	padding:10px;
	}
blockquote blockquote {
	color: #666;
	}
blockquote em {
	font-style: normal;
	}


pre {
	padding: 9px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	}
code {
	padding: 0 3px;
	background: #eee;
	}
pre code {
	background: transparent;
	}

.clear {
	clear:both;
	}
img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 5px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	background:#E4E4E4;
	border: 1px solid #ddd;
	}

img.alignright {
	padding: 5px 5px;
	margin: 5px 0px 10px 10px;
	display: inline;
	background:#E4E4E4;
    border: 1px solid #ddd;
	}

img.alignleft {
	padding: 5px 5px;
	margin: 5px 10px 10px 0px;
	display: inline;
	background:#E4E4E4;
    border: 1px solid #ddd;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #E4E4E4;
	padding: 4px 0px 5px 0px;
	color:#555;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
	
/* The Outer cover */

#wrapper {
	width:1000px;
	margin:30px auto;
	background:#013E7F url(images/wrap.png) top repeat-x;
	padding:0px 11px;
	border:1px solid #1C4D89;

	}
#casing {
	padding:0px 0px 10px 0px;

	}		
	
	
	
/* The Header */

#top {
	height:145px;
	
	background:url(images/WebBanner.jpg) top no-repeat;
	margin:auto;
	width:990px;
	position:relative;
	
	border:5px solid #efece5; 
	
	}
	
.topbar{
	height:34px;
}
	
.blogname {
	width:600px;
	margin:10px 0 0 15px;
    float:left;

	}
.blogname h1  {
	font-size:36px;
	padding:20px 0 0px 0px;
	text-indent:-10000px;
	font-weight:normal;
	text-align:left;
	font-family:Arial,Century gothic,Verdana,Tahoma,sans-serif;	

	}
.blogname h1  a:link, .blogname h1  a:visited{ 
	color: #321905; 
	display:block;
	margin:0px 0 0 0px;
	}
	
.blogname h1  a:hover { 
	color: #321905; 
	}
.blogname h2 {
	margin:5px 0px 0px 0px;
	font-size:16px;
	font-weight:normal;
	color: #666; 
	text-align:left;
	font-family:Arial ,Century gothic,Verdana,Tahoma,sans-serif;
	text-indent:-10000px;	
	}

.toplist{
	text-align:right;
	padding:10px 10px;
	color:#D9D5CD;
}

.toplist a:link,.toplist a:visited{
	color:#321702;
}
.toplist a:hover{
color:#E7135D;
}
/* The Search */

#search {

	width:300px;
	padding:0px 0px ;
	position:absolute;
	right:10px;
	bottom:50px;
	height:30px;
	background:#FFF;
	float:right;
	border:1px solid #d1d1d1;
}
#search form {
	margin: 0px 0px 0px 0px;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#s {
	width:200px;
	margin:0px 0px 0px 0px;
	padding: 5px 5px;
	height:18px;
	font: normal 100% "Tahoma", Arial, Helvetica, sans-serif;
	color:#172F40;
	background:#fff;
	float:left;
	border:none;
	display:inline;
}
input#searchsubmit{
	float:right;
	display:inline;
	margin:0px 0px 0px 0px;
	height:30px;
	width:70px;
	background:#e5e5e5;
	color:#333;
	border:none;
	border-left:1px solid #d1d1d1;
	
}

#searchpage{
	background:#fff;
	border:1px solid #ccc;
	margin:10px 10px 0px 10px;
}

#sform{
	width:540px;
	border:none;
	padding:4px 5px;
}

#formsubmit{
	float:right;
	background:#e5e5e5 url(http://secbeachfest.com/wp-content/themes/beachy/images/sfrm.png) repeat-x;
	border-left:1px solid #ccc!important;
	border:none;
	padding:3px 5px;
}
.scover{
	background:#fff ;
	border:1px solid #BDBBB6;

}
.sbox{
	padding:10px;
}
.shead{
	margin-bottom:30px;

}
.shead p{
	margin-left:10px;
	margin-bottom:10px;
	color:#222;
}

h2.stitle{

	

}
h2.stitle a{
	color:#2200C1;
	font-weight:bold;
		text-decoration: underline;
}

.searchmeta{
	margin-top:5px; 
	color:#43873e;
}
.searchmeta a{
color:#6972E7;
}
/*Page menu*/


#foxmenucontainer{
	height:40px;
	display:block;
	padding:0px 0 0px 0px;
	font: 13px Arial,Tahoma,Century gothic,verdana,  sans-serif;
	width:990px;
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(images/menu.png)repeat-x;
	}
#menu{
	margin: 0px;
	padding: 0px 5px;
	height:40px;
	width:790px;
	float:left;
	background:#ffffff;
	}
	
#menu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;

	}
	
#menu li {
	float: left;
	list-style: none;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	}
	
#menu li a, #menu li a:link, #menu li a:visited {

	display: block;
	margin: 0px;
	padding: 0px 10px ;
	line-height:40px;
	color:#fff;	
	}

#menu li a:hover, #menu li a:active {
	background:#bc0747;
    margin: 0px;
	padding: 0px 10px ;
	line-height:40px;
	text-decoration: none;
	color: #fff;
	}
#menu li.current_page_item a {
	text-shadow:-1px -1px 0px #bf3200;
	color: #fff;

}	
#menu li li a, #menu li li a:link, #menu li li a:visited {
	background:#E7145E ;
	width: 150px;
	color: #fff;
	float: none;
	margin: 0px;
	padding: 0px 10px ;
	line-height:35px;
	border-bottom: 1px solid #CF004C;

	}
	
#menu li li a:hover, #menu li li a:active {
	background:#BC0747;
	color: #fff;
	text-shadow:-1px -1px 0px #8e4a04;
	padding: 0px 10px ;
	line-height:35px;
	}

#menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#menu li li { 
	}

#menu li ul a { 
	width: 140px;
	}

#menu li ul a:hover, #menu li ul a:active { 
	}

#menu li ul ul {
	margin: -36px 0 0 170px;
	}

#menu li:hover ul ul, #menu li:hover ul ul ul, 
#menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
	}

#menu li:hover ul, #menu li li:hover ul, 
#menu li li li:hover ul, #menu li.sfhover ul, 
#menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
	}

#menu li:hover, #menu li.sfhover { 
	position: static;
	}
	

	
#topbar{
	height:40px;
	display:block;
	padding:0px 0 0px 0px;
	width:1000px;
	margin:0px auto;
	overflow:hidden;
	}
	

#catmenu{
	width:700px;
	margin:5px 0px 0px 0px;
	padding: 0px 0px;
	float:left;
	height:35px;
	font-size:13px;
	
}
#catmenu ul{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#catmenu li{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-shadow:1px 1px 0px #EFECE5;
}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited{
	color: #FFFFFF;
	display: block;
	padding: 0px 10px;
	line-height:35px;
	text-shadow:none;



}
#catmenu li a:hover, #catmenu li a:active{
	color: #ddd;	
	display: block;
	line-height:35px;
	background:url(images/cmenua.png) bottom center no-repeat;
}
#catmenu li li a, #catmenu li li a:link, #catmenu li li a:visited{
	background: #EFECE5;
	border-bottom: 1px solid #fff;
	color: #5F5F5F;
	float: none;
	margin: 0px;
	line-height:20px;
	width: 150px;
}
#catmenu li li a:hover, #catmenu li li a:active{
	background: #EFECE5;
	color: #000;	
	float: none;
	line-height:20px;
	margin: 0px;
	width: 150px;

}
#catmenu li ul
{
	height: auto;
	left: -999em;
	margin: 0px;

	position: absolute;
	background:#fff;
	width: 170px;
	z-index: 9999;
}
#catmenu li li
{
}
#catmenu li ul a
{
	width: 140px;
}
#catmenu li ul a:hover, #catmenu li ul a:active
{
}
#catmenu li ul ul
{
	margin: -36px 0 0 170px;
}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, 
#catmenu li.sfhover1 ul ul, #catmenu li.sfhover1 ul ul ul
{
	left: -999em;
}
#catmenu li:hover ul, #catmenu li li:hover ul, 
#catmenu li li li:hover ul, #catmenu li.sfhover1 ul, 
#catmenu li li.sfhover1 ul, #catmenu li li li.sfhover1 ul
{
	left: auto;
}
#catmenu li:hover, #catmenu li.sfhover1
{
	position: static;
}

			
	
/* Main Content*/	


#content {
	float:left;
	width: 660px;
	height:100%;
	padding:0px 0px;
	margin-top:15px;
	display:inline;

	}
	
	#fullcontent {
	width: 990px;
	height:100%;
	padding:0px 0px;
	margin-top:15px;
	display:inline;

	}

.post{
	width:660px;
	margin: 0px 0px 20px 0px;
	padding:0px 0px;
	height:100%;
	color:#666;
	font-size:14px;
	background:#fff ;
	border:1px solid #bdbbb6; 
	}


.title{
	margin: 0 0 0 0px;
	padding: 0px 20px ;

}	

.title  h2 {
	margin: 10px 0 5px 0;
	padding: 10px 0px 5px 0px;
	text-align: left;
	font-size: 26px ;
	overflow:hidden;
	font-weight:normal;
	border-bottom:1px solid #D9D5CD;
	font-family: font-family: 'Ropa Sans', sans-serif !important;
	}

.title  h2 a, .title  h2 a:link, .title  h2 a:visited  {
	color:#321905;
	font-weight:bold;
	background-color: transparent;
	}
.title  h2 a:hover  {
	color: #321905;
	background-color: transparent;
	}	


.postim{
	margin:10px 10px 10px 0px;
	float:left;
	width:250px;
	height:110px;
}

.mdate {
	font-size:10px;
	padding:5px 0px 0px 10px;
   	color:#ca680b;
	margin:20px 0px 0px 0px;
	text-transform: uppercase;
	border-top:1px solid #ddd;
	height:27px;

	}
	
.author{
	color:#E6135D;
	padding:4px 5px 4px 20px;
	float:left;
	background-position:center left ;	
	margin-left:5px;	
	background:url(images/user.png) no-repeat;
}

.clock{
	color:#E6135D;
	padding:4px 5px 4px 20px;
	margin-left:5px;
	float:left;
	background-position:center left ;	
	background:url(images/clock.png) no-repeat;
}	
.comm {
	color:#E6135D;
	padding:4px 5px 4px 20px;
	margin-left:5px;
	float:left;
	background-position:center left ;
	background:url(images/balloon.png) no-repeat;
}

.comm a:link,
.comm a:visited {
	color:#E6135D;
}
.comm a:hover {
	color:#426F00;
}
.more {
	color:#321905;
	padding:4px 5px 4px 20px;
	margin-right:10px;
	float:right;
	background:url(images/plus.png) no-repeat;	
		background-position:center left ;
}

.more a:link,
.more a:visited {
	color:#321905;
}
.more a:hover{
	color:#426F00;
}


.singleinfo {
	height:18px;
	font-size:10px;
	text-transform:uppercase;
	color:#271A0A;
	padding:0px 0px;
	margin-top:10px;
			}
	
	
.entry {
	margin:0 0;
	padding: 0px 20px ;
	
	}	
	
.entry a:link,
.entry a:visited {
	color: #996F43;
	background-color: transparent;
}
.entry a:hover {
	color:#222;
	background-color: transparent;
	text-decoration: none;
}

.entry ul, .entry ol{
  margin: .4em 0 1em;
  line-height: 150%;
}


.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:5px 0px;
	padding:5px 0px;
	line-height:24px;

}

/* sub-post */

.subpost{
	background:#fff;
	border:1px solid #BDBBB6;
	padding:5px;
	width:650px;
	display:inline-block;
}
.subox{
	float:left;
	width:310px;
	margin-left:15px;
	margin-bottom:10px;
	color:#321905;
}
.subox h3{
	color:#e4115b;
	padding:5px 0px;
}
.subox ul{
	list-style:none;
}

.subox ul li{
	list-style:none;
	padding:5px 0px;
}
.subox a:link, .subox a:visited{
	color:#321905;
}
.subox span{
	padding:5px 0px;
}


/* right column */
.right{
	
	float:right;
	width:335px;
	padding:10px 0px 0px 0;
	display:inline;
	overflow:hidden;

}

.bigboxfeature{
	width:330px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px  ;
	float:right;

}

.bigboxfeature	img {
	vertical-align:bottom;
	
	}

.bigbox{
	width:330px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px  ;
	float:right;

}

.bigbox	img {
	height:75px; width:75px;vertical-align:bottom;
	
	}

.bigbox div{
padding:3px 3px;

}

.bigbox embed{
	width:320px;
}

p.twitter-message{
	color:#666;
	padding:5px 5px;
	margin:5px 5px 5px 5px;
	border-bottom:1px dotted #ccc;
	
	}
	
.twitter-timestamp{
	color:#000!important;
	font-size:10px;
	font-weight:bold;
	}	
	
a.twitter-link{
	color:#321905!important;
	}
	
a.twitter-user{
	color:#321905!important;
	}
	
	
/* sidebar */


.sidebar{
	
	float:left;
	width:330px;
	padding:0px 0px;
	margin-left:2px;
	display:inline;
}
.sidebar2{
	display:inline;
	float:right;
	width:330px;
	padding:0px 0px;
	margin-right:2px;
	
}

/*sidebar */
.sidhead{
	padding:0px 0px 0px 0px;
	height:35px;
	margin:0px 0px;
	background:url(http://secbeachfest.com/wp-content/themes/beachy/images/tabox.png);
}


.sidhead h3{
	font-family:Georgia,Arial,Century gothic,Tahoma,  sans-serif;
	font-weight:normal;
	padding-left:10px;
	color:#431a03;
}

.sidetitl{
	color:#fff;
	background:#321905;
	border-right:1px solid #445472;
	border-left:1px solid #445472;
	border-top:1px solid #445472;
	padding: 0px 0px 0px 10px;
	text-transform:uppercase;
	font-size:14px;
	height:35px;
	line-height:35px;
	position:relative;
	font-weight:normal;
	}

.sidebox{
	float:left;
	width:300px;
	padding-top:0px;
	font-size:12px;
	margin:10px 15px 10px 15px;
	display:inline;
	overflow:hidden;

	}

.sidebox ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
	
.sidebox li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
	
.sidebox ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 10px 0px;
	background-repeat:no-repeat;
		}

.sidebox ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebox ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}
	
.sidebox ul li {
	height:100%;
	line-height:28px;
	float: left; 
	clear: left;	
	width: 300px;
	list-style-type: none;
	overflow:hidden;
	}

.sidebox ul li a:link, .sidebox ul li a:visited {
	color:#666;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	display:block;
	border-left:1px solid #BDBBB6;
	border-right:1px solid #BDBBB6;
	border-bottom:1px solid #fff;
	}

.sidebox ul li a:hover {
	color: #E6125C;
	}

.sidebox p {
	padding: 7px 10px;
	margin:0;
	}
.sidebox div {
	padding: 0px 0px !important;
	margin:0;
	}

	

/* sidebar customization */		
.beachy_sidebar {padding:10px;background:#013E7F;color:#fff;color:#fff;}
.beachy_sidebar h3{width:300px;font-size:18px; margin-bottom:14px; padding-bottom:10px;border-bottom:solid 1px #fff;font-weight:bold; text-transform:uppercase;font-family: 'Ropa Sans', sans-serif !important;}	
.beachy_sidebar a{color:#CEAF30;font-weight:bold;}
.beachy_sidebar a:hover;{color:#FFFFCC;}
.small_thumb { margin:10px 0 10px 20px; }
.small_thumb img {padding:8px; width:80; height:73;}	
		
	
li.recentcomments{
	color:#999;
	padding-left:5px;
}	
	
	
/* calendar	 */
	
#wp-calendar{
	width: 100%;
	padding: 0 0 15px;

}

#wp-calendar caption{
	padding: 0px 5px ;
	font-size:14px;
	color:#555;
}

#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	background:#7790BF;
	color:#321905;
}

#wp-calendar td a{
	background:#7790BF;
	padding: 3px;
	color:#fff;
}
#wp-calendar td{
	background:transparent;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}		
	
	
	
/* --- FOOTER --- */

#footer {
	height:40px;
	padding:5px 0 0 0px;
	color:#7f7d78;
	font-size:12px;
	font-weight:normal;
	width:100%;
	text-shadow:1px 1px 0px #ece8df;
	}

#footer a:link , #footer a:visited{
	color:#7f7d78;
	}

#footer a:hover {
	color:#7f7d78;
	}

.fcred{
	text-align:center;
	margin:10px 0px 0px 20px;
	line-height:16px;
}

/* The Navigation */

#navigation{	
	width:600px;
	margin:5px 0px 0px 0px;
	padding:0px 5px 10px 0px;
	float:left;
	}

	
/* The Attachment */

.contentCenter {
	text-align:center;
	}

/* The Page Title */

h2.pagetitle {
	padding:10px 0px;
	font-size:14px;
	text-align:center;
	color:#321905;
	}
 h2.pagetitle a {
 	color:#df5e08;
 }

h3.recspost{
	color:#fff;
	margin-bottom:10px;
	font-size:14px;
}

.page-numbers{
	color:#321905;
	padding:2px 5px;
	border:1px solid #aa161a;


}
.current{

	color:#aa161a;
}

/* Comments */

#commentsbox {

	margin:0;

}

h3#comments{
	font-size:14px;
	color:#fff;
	background:#321905 ;
	font-weight:bold;
	padding:10px 10px ;
	margin-top:10px;
	border:1px solid #3E4F6F;

}


ol.commentlist {
	margin:0px 0 0;
	clear:both;
	overflow:hidden;
	list-style:none;


}
ol.commentlist li {
	margin:5px 0;
	line-height:18px;
	padding:10px;
	background:#fff;
	border:1px solid #bdbbb6; 


}
ol.commentlist li .comment-author {
	color:#321905;
	font-weight:bold;
}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited{

	color:#321905;
	font-weight:bold;
	text-decoration:none !important;
}

ol.commentlist li .comment-author .fn {
	color:#321905;
}
cite.fn{
	color:#321905;
	font-style:normal;
}
ol.commentlist li .comment-author .avatar{
	float:right;
	border:1px solid #ccc;
	background:#eee;
	padding:3px;
}
ol.commentlist li .comment-meta{
	font-size:10px;

}
ol.commentlist li .comment-meta .commentmetadata{

	color:#555;
}

ol.commentlist li .comment-meta a {
	color:#E4105B;
	text-decoration:none !important;
}
ol.commentlist li p {
	line-height:22px;
	margin-top:5px;
	color:#666;
	font-size:12px;
}
ol.commentlist li .reply{
	margin-top:10px;
	font-size:10px;
}
ol.commentlist li .reply a{
	background:#E6125C;
	border:1px solid #CF0C54;
	color:#fff;
	text-decoration:none;
	padding:3px 10px;
}

ol.commentlist li.odd {

}
ol.commentlist li.even {

}

ol.commentlist li ul.children {
	list-style:none;
	margin:1em 0 0;
	text-indent:0;

}

ol.commentlist li ul.children li.depth-2 {

	margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-3 {

	margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-4 {

	margin:0 0 0px 50px;

}
ol.commentlist li ul.children li.depth-5 {

	margin:0 0 0px 50px;

}
.comment-nav{

	padding:5px ;
	height:20px;

}

.comment-nav a:link,.comment-nav a:visited{

	color:#000;
}

#respond{
	background:#fff;
	border:1px solid #bdbbb6; 
	padding:10px 20px ;
	margin:10px 0px;

}
 #respond h3 {
	font-size:16px;
	color:#321905;
	padding:5px 0px;
}

#commentform p{
	margin:5px 0px ;
	color:#321905;
}
 #respond label{
	display:block;
	padding:5px 0;
	font-weight:bold;
	color:#321905;

}
 #respond  label small {
	font-size:10px;

}
 #respond input {
	margin-bottom:10px;
	padding:5px 0px;
	margin:0 10px 10px 0;
	background:#eee;
	border:1px solid #ddd;
	color:#444;
}
#commentform  input{
	width:60%;

}

#respond  input#commentSubmit {
	width:100px;
	padding:3px 5px;
	background:#321905;
	border:1px solid #3f4e6e;
	color:#fff;
	margin:10px 0px;
	font-weight:bold;
	cursor:pointer;
}
textarea#comment{
	border:none;
	background:#eee;
	border:1px solid #ddd;
	width:99%;
	margin:10px 0px 0px 0px;
	padding:5px 0px;
	color:#444;
}


.wp-pagenavi{

	font-size:12px;
	text-align: center !important;


}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {

	text-decoration: none;
	background:#321905!important;
	border: 1px solid #3E4F6F!important;
	color:#fff !important;
	padding:3px 6px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}


.wp-pagenavi a:hover {
	color: #ffffff;
}

.wp-pagenavi span.pages {

display:none;
}

.wp-pagenavi span.current {
	text-decoration: none;
	background:#E6125C !important;
	border: 1px solid #CF004C!important;
	color:#fff !important;
	padding:3px 5px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}

.wp-pagenavi span.extend {

	text-decoration: none;
	background:#E6125C !important;
	border: 1px solid #CF004C !important;
	color:#fff !important;
	padding:3px 5px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}	
 	
.topad{
	float:right;
	margin:30px 0px 0px 0px;
	padding:5px;
	background:#E4E4E4;

}

.postad{
	text-align:center;
	margin:10px auto;
	border:1px solid #ccc;
	padding:5px;
	background:#E4E4E4;
	width:478px;
	
}

#social-top { text-align:right;float:right;width:270px;margin-top:10px; }


/* Homepage Columns */
ul.column{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.column li {
	float: left;
	width: 320px; /*Set default width*/
	padding: 0;
	margin:15px 0 15px 12px;
	display: inline;
}
.block {
	height: 180px;
	font-size: 1em;
	margin-right: 5px; /*Creates the 10px gap between each column*/
	padding: 10px;
	border:2px #000000;
	background: #013E7F;
}

 h2 {
	font-size: 1.8em;
	
	font-size:16px;
}
.block img {
        /*Flexible image size with border*/
	/*Took 1% off of the width to prevent IE6 bug*/
	padding: 0%;
	background:#fff;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
}

.home-column-title {
font-family:arial;
font-weight:bold;
font-size:16px;
color:#ffffff;
}
.block

.home-column-text {

    color:#ffffff;
	margin:15px 5px 10px 10px;
	margin

}

.home-column-text a{

    color:#CEAF30;
font-weight:bold; }


/* Inner Columns */
ul.innercolumn{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}
ul.innercolumn li {
	float: left;
	width: 307px; /*Set default width*/
	padding: 0;
	margin:15px 0 15px 12px;
	display: inline;
}
.innerblock {
	min-height: 180px;
	font-size: 1em;
	margin-right: 5px; /*Creates the 10px gap between each column*/
	padding: 10px;
	border:2px #000000;
	background: #013E7F;
}


.innerblock img {
        /*Flexible image size with border*/
	width: 89%;  /*Took 1% off of the width to prevent IE6 bug*/
	padding: 5%;
	background:#fff;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation for IE 6/7 */
}

.inner-column-title {
font-family:arial;
font-weight:bold;
font-size:16px;
color:#ffffff;
}


.inner-column-text {

    color:#ffffff;
	margin:15px 5px 10px 10px;
	line-height:120%;

}

.inner-column-text a{

    color:#CEAF30;
font-weight:bold; }

/* Slidedeck Overlays */

.overlay { padding: 15px; z-index: 10; position: absolute; bottom: 0px; margin-left: 0px; width: 670px; background: #013E7F; color: #ffffff; filter:alpha(opacity=75);opacity:.75; }
  .overlay a{ color:#F7CE2B;}
	
.overlay a:hover{ color:#FF9900;}
 
 
 /* Photographer Template Subnav Title */
 .subnav_title {
 font-family:Lucida Grande,Helvetica,sans-serif; font-size:13px;text-align:right;margin:-45px 20px 0px 10px;color:#974c39;
 }
  ul.subnav_links {margin:7px 20px 10px 10px; }
 ul.subnav_links li a { font-family:Arial,sans-serif; font-size:11px;font-weight:normal;text-align:right;color:#974c39;padding:0 7px 0 0; float:right;}
 ul.subnav_links li a:hover{color:#000000;}
 .lost{text-indent:-10000px;
 }
 .littlefivefest_tags {margin:10px 10px 10px 25px;font-size:10px;}
 
 .littlefivefest_tags a{color:#FF9900;}
  .littlefivefest_tags a:hover{color:#000000;}
 
#slidearea{

	position: relative; 
	width:999px;
}

/* tabs */
.rounded{
	border:1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.shade{
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:632px;
	height:282px;
}
.shade a{
	display:block;
}
.widgets {
	width:998px;
	padding:0px 0px 0px 0px;
	margin-top:15px;
	background:#f9f7f3;
	border:1px solid #fff;
	height:300px;
	overflow:hidden;

}

.widgets a {
	color: #222;
	text-decoration: none;
	}
	
.widgets a:hover {

	}
img.slidim{
	width:630px;
	height:280px;


}

img.boximage{
	width:100px;
	height:70px;
	float:left;
	margin-right:10px;
	background:#ccc;
	padding:5px;
	

}

	
ul#tabnav{
	list-style:none;
	height:280px;
	margin:0px 0px;
	width:340px;
	float:right;
	margin:11px 9px 10px 0px;
	overflow:auto;
	display:inline;
}	
	
#tabnav li {
	list-style: none;

	}

#tabnav li a:link,#tabnav li a:visited {

	display: inline;
	float:left;
	width:310px;
	height:80px;
	padding:5px;
	margin-bottom:2px;
	background:#013E7F;
	padding-bottom:1p;
	border:1px solid #013E7F;
}	
	
#tabnav li a:hover, #tabnav li a:active, #tabnav li.ui-tabs-selected a {
	background:#4987CC;
	border:1px solid #4987CC;
	}
	
#tabnav li a:hover, #tabnav li a:active,#tabnav li.ui-tabs-selected h3 {
	color:#CEAF30;
}


a.listab{
	display:block;
	width:310px;
	height:80px;

}

.listab h3{
	font-size:14px;
	font-weight:bold;
	padding:0px 0px;
	color:#ffffff;

}
.listab p{
	font-size:12px;
	line-height:16px;
	color:#ffffff;
}
.tabdiv {

	margin:10px 0px 10px 10px;
	width:630px;
	float:left;
	height:280px;
	position:relative;
	display:inline;
	background:#fff;

	}

.featpost{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(http://secbeachfest.com/wp-content/themes/beachy/images/trans.png);
	padding:10px;
	border-top:1px solid #000;
	color:#999;
	width:555px;
}	
	
.ui-tabs-hide {
	display: none;
		}

.squarebanner {
	background:#EFECE5 ;
	border-left:1px solid #BDBBB6;
	border-right:1px solid #BDBBB6;
	border-bottom:1px solid #BDBBB6;	
	}

.squarebanner ul{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 5px 0px;
	width:330px;
	overflow:auto;
	}
		
.squarebanner ul li{
	list-style-type:none;
	margin: 7px 0px 7px 15px;
	float:left;
	display:inline;
	background:#fff;
	padding:7px;
	}

		
		
.customScrollerContainer {

}

.customScrollerContent {
	margin:0px!important;
	padding:0px!important;
}





.tabox{
	width:330px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	background:#EFECE5 ;

}

.tabox a {
	color: #222;
	text-decoration: none;
	}
	
.tabox a:hover {
	text-decoration: underline;
	}
	
ul.tabsnav{

	padding:0px 0px 0px 0px;
	height:32px;
	margin:0px 0px;
	background:#D9D5CD;

}	
	

.tabsnav li {
	display: inline;
	list-style: none;
	float:left;
	text-align:center;
	margin-right:0px;

	}


.tabsnav li a {
	text-decoration: none;
	font-weight: normal;
	line-height:31px;
	font-weight:normal;
	padding:0px 25px;
	font-size: 13px; 
	color:#fff;
	text-decoration: none;
	display:block;
	background:#321905;
	border-right:1px solid #3f4e6e;
	border-left:1px solid #3f4e6e;
	border-top:1px solid #3f4e6e;
	}
		
.tabsnav li a:hover, .tabsnav li a:active, .tabsnav li.ui-tabs-selected a {
	text-decoration:none;
	color:#35445F;
	background:#EFECE5;
	border-right:1px solid #BDBBB6;
	border-left:1px solid #BDBBB6;
	border-top:1px solid #BDBBB6;
	}


.tabsdiv {
	border-right:1px solid #BDBBB6;
	border-left:1px solid #BDBBB6;
	border-bottom:1px solid #BDBBB6;	
	padding: 5px 5px 5px 5px;


	}
.tabsdiv a:link,.tabsdiv  a:visited {	

	color:#52483e;

	}
.tabsdiv a:hover{

		color:#52483e;
	}
.tabsdiv ul{

	list-style-type:none;
	margin:0px 0px;
	padding:0px 0px;
	
		}
		
.tabsdiv ul li{	

	height:100%;
	line-height:28px;
	padding: 0px 0px 0px 0px;
	color:#333;

}
.tabsdiv li a:link,.tabsdiv li a:visited{
	display:block;
	margin-left:5px;
	overflow:hidden;
	line-height:24px;
	padding:2px 5px ;
	margin:2px 5px;
	color:#666;
	font-size:13px;
	border-bottom:1px dotted #FFFFFF;

		}

.tabsdiv li a:hover {

	color:#321905;
	text-decoration:none;
		}

.tabsdiv embed{
	width:320px;
	height:270px;
}		
.tagbox{
	padding:10px;
}
.ui-tabs-hide {
	display: none;
		}





/* SCROLLER STYLE */

/* VERTICAL */
.divVScrollerBar {
	height:280px;
	width:10px;
	margin:0px;
	background:#eee;
	border:1px solid #ddd;
}

/* ORIZONTAL */
.divOScrollerBar {
	height: 10px;
	margin-top: 1px;
	display:none;
}

/* AREA UP */

.divVScrollerBarUp {
	cursor: pointer;
	height: 17px;
}

/* AREA DOWN */
.divVScrollerBarDown {
	cursor: pointer;
	height: 17px;
}


/* ARROW UP AND DOWN */
.divVScrollerBarUp span,
.divVScrollerBarDown span {
	display: block;
	width: 10px;
	height: 15px;
	line-height: 0;
	font-size: 0;
}

.divVScrollerBarUp span {

}
.divVScrollerBarDown span {

}

/* ARROWS HOVER */


/* TRACE */
.divVScrollerBarTrace, .divOScrollerBarTrace {

	line-height: 0;
	font-size: 0;
}

/* CURSORS */
.divVScrollerBarCursor {
	cursor: pointer;
}
.divOScrollerBarCursor {
	cursor: pointer;
}

.divVScrollerBarCursor span {
	display: block;
	height: 100%;
	width: 8px;
	border:1px solid #394867;
	background:#321905;
	line-height: 0;
	font-size: 0;
}

.divOScrollerBarCursor span {
	display: block;

	height: 16px;
	width: 100%;
	background: #000 ;
	line-height: 0;
	font-size: 0;
}
/* CURSORS HOVER */
.divVScrollerBarCursor span.hover {

	background-color: #516284;
}

.divOScrollerBarCursor span.hover {
	border-top: 1px solid #a3bbce;
	border-bottom: 1px solid #a3bbce;
	background-color: #527fa2;
}




h3.recpost{
	height:35px;
	background:#321905;
	border-right:1px solid #445472;
	border-left:1px solid #445472;
	border-top:1px solid #445472;
	line-height:35px;
	padding-left:10px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10px;
}	





	
.feedlist{
	height:33px;
	padding:5px 4px;
	background:#fff ;
	border:1px solid #bdbbb6; 
	margin:0px 0px 15px 5px;
}
.feedlist ul {
	list-style:none;
}

.feedlist ul li{
	float:left;
	margin:0px 6px;

}
	
	
.fblock{

	border-bottom:1px dotted #FFFFFF;
	padding:5px 5px!important;
	margin:0px 0px;
	height:70px;
}

.phumb{
	margin:0px 10px 0px 0px;
	width:80px;
	height:60px;
	float:left;
	}

.fblock h3{
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	font-family:arial;
}

.fblock h3 a:link,.fblock h3 a:visited{
	font-weight:bold;
	color:#321905;
}

.fblock p{
	margin:0px !important;
	padding:0px 0px !important;
	color:#666;
}
.fblock img{
	vertical-align:top;
	float:left;
	margin-right:10px;
	padding:0px!important;
}

li.comlist a {
	padding:5px 0px!important;
	line-height:20px!important;
}	

li.comlist img{
	vertical-align:top;
	float:left;
	margin-right:10px;
}	


		
#bottom{

	margin:0px auto;

}
.bottomcover{
	background:#fff;
	margin:-20px auto 0px;
	width:990px;
	border:5px solid #EFECE5;
}	
h3.bothead{

	height:20px;
	font-size:16px;
	padding:10px 0px 10px 10px;
	color:#364563;

	
}
.botwid{
	float:left;
	width:230px;
	padding-bottom:10px;
	font-size:12px;
	font-family:Arial,Tahoma,Century gothic,sans-serif;
	margin:10px 0px 0px 15px;
	color:#ddd;
		list-style:none;
	}
.botwid ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 5px 5px 5px ;

	}
.botwid li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.botwid ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
		}

.botwid ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.botwid ul ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.botwid ul li {
	height:100%;
	line-height:18px;
	clear: left;	
	width: 220px;
	list-style-type: none;
	}
	
.botwid ul li a:link, .botwid ul li a:visited  {
	
	color: #6D7E9F;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	display:block;
	border-bottom:1px solid #EFECE5;

	}

.botwid ul li a:hover{

	color: #CEAF30;
	}

.botwid p{
	padding: 7px 10px;
	margin:0;
	}

.botwid table {
	width:100%;
	text-align:center;
	color:#787d7f;
	}		
	

/* Slidedeck Overlays */

.overlay4 { padding: 15px; z-index: 10; position: absolute; top: 0px; margin-left: 0px; width: 915px; background: #321702; color: #ffffff; filter:alpha(opacity=75);opacity:.7;}
.overlay4 a{ color:#F7CE2B; font-size:22px;}
.overlay4 a:hover{ color:#FF9900;}

.overlay3 { padding: 15px; z-index: 10; position: absolute; top: 0px; margin-left: 0px; width: 915px; background: #321702; color: #ffffff; filter:alpha(opacity=75);opacity:.7; }
.overlay3 a{ color:#F7CE2B;font-size:28px;}
.overlay3 a:hover{ color:#FF9900;}

.overlay2 { padding: 15px; z-index: 10; position: absolute; bottom: 1px; margin-left: 0px; width: 200px; color: #ffffff; filter:alpha(opacity=75);opacity:.7; }
.overlay2 a{ color:#F7CE2B; font-size:32px; font-weight:bold;}
.overlay2 a:hover{ color:#FF9900;}

.overlay1 { padding: 15px; z-index: 10; position: absolute; bottom: 1px; margin-left: 0px; width: 915px; background: #321702; color: #ffffff; filter:alpha(opacity=75);opacity:.7; }
.overlay1 a{ color:#F7CE2B;}
.overlay1 a:hover{ color:#FF9900;}


/* Photographer Template Subnav Title */
.subnav_title {font-family:Lucida Grande,Helvetica,sans-serif; font-size:13px;text-align:right;margin:-45px 20px 0px 10px;color:#974c39;}
ul.subnav_links {margin:7px 20px 10px 10px; }
ul.subnav_links li a { font-family:Arial,sans-serif; font-size:11px;font-weight:normal;text-align:right;color:#974c39;padding:0 7px 0 0; float:right;}
ul.subnav_links li a:hover{color:#000000;}
.lost{text-indent:-10000px;}
.littlefivefest_tags {margin:10px 10px 10px 25px;font-size:10px;}
.littlefivefest_tags a{color:#FF9900;}
.littlefivefest_tags a:hover{color:#000000;}